## fonts-lohit-taml-classical 2.5.1.1

=== debian/changelog ===
fonts-lohit-taml-classical (2.5.1.1-1) unstable; urgency=low

  * Initial release (Closes: #681655)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 19 Sep 2012 11:41:48 +0530
