=== debian/control ===
Source: fonts-lohit-taml-classical
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9), fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-tamil-classical.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-tamil-classical.git;a=summary

Package: fonts-lohit-tamil-classical
Architecture: all
Depends: ${misc:Depends}
Description: Lohit Tamil TrueType fonts for Tamil script
 This package provides Lohit Tamil fonts with classical
 glyphs for Tamil script (ta) which is basically used in
 Indian state of TamilNadu.
