## fonts-lohit-taml-classical 2.5.3

=== debian/changelog ===
fonts-lohit-taml-classical (2.5.3-2) unstable; urgency=low

  * Binary package was wrongly named as fonts-lohit-tamil-classical
    renamed it to fonts-lohit-taml-classical. Thanks to Brian Minton.
    Closes: bug#711368
  * Added Breaks, Replaces on fonts-lohit-tamil-classical to
    allow smooth transition.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Fri, 07 Jun 2013 23:06:55 +0530

fonts-lohit-taml-classical (2.5.3-1) unstable; urgency=low

  * Bumped Standrds-Version to 3.9.4 and this didn't require any change to
    source package.
  * Use canonical anonscm.d.o URL's for Vcs-* fields.
  * Marked the package as multi-arch foreign to allow smooth installation
    on multi-arch systems.
  * Paths in debian/install file doesn't require ./ prefix removed it.
  * Added links file to install symlink to 66-lohit-tamil-classical.conf
    to /etc/fonts/conf.d/ folder.
  * Removed unneeded debhelper template comments from debian/rules file.
  * Imported Upstream version 2.5.3

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 12:17:36 +0530
