=== debian/control ===
Source: fonts-lohit-taml-classical
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9),
 fontforge
Standards-Version: 3.9.4
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-tamil-classical.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-tamil-classical.git

Package: fonts-lohit-taml-classical
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-lohit-tamil-classical
Replaces: fonts-lohit-tamil-classical
Description: Lohit Tamil TrueType fonts for Tamil script
 This package provides Lohit Tamil fonts with classical
 glyphs for Tamil script (ta) which is basically used in
 Indian state of TamilNadu.
