## fonts-lohit-taml-classical 2.5.4

=== debian/changelog ===
fonts-lohit-taml-classical (2.5.4-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Updated Vcs-* URLs.
    + Set Maintainer to Debian Fonts Task Force.
    + Added 'Rules-Requires-Root' field.
    + Build-Depends: fontforge->fontforge-nox.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Apr 2020 20:13:18 +0530

fonts-lohit-taml-classical (2.5.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * New upstream release.
  * Update debian/watch, Homepage, and Vcs- fields
  * Don't try to build WOFF or EOF fonts since they require sfntly
    which isn't in Debian yet.
  * Install appstream metadata
  * Add fix-appstream-metadata.patch

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated debhelper dependency to >= 10
  * Set debian/compat to 10.
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 11:33:48 +0530
