=== debian/control ===
Source: fonts-lohit-taml-classical
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12), fontforge-nox
Standards-Version: 4.5.0
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-taml-classical.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-taml-classical
Rules-Requires-Root: no

Package: fonts-lohit-taml-classical
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-lohit-tamil-classical
Replaces: fonts-lohit-tamil-classical
Description: Lohit Tamil TrueType fonts for Tamil script
 This package provides Lohit Tamil fonts with classical
 glyphs for Tamil script (ta) which is basically used in
 Indian state of TamilNadu.
