=== debian/watch ===
version=4
https://releases.pagure.org/lohit/lohit-tamil-classical-([\d\.]+)\.tar\.gz
